-- 基础信息
base_info = {
	group_id = 133314189
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 189001, gadget_id = 70500000, pos = { x = -887.945, y = -33.071, z = 5035.893 }, rot = { x = 13.864, y = 312.369, z = 0.000 }, level = 32, point_type = 2045, area_id = 32 },
	{ config_id = 189002, gadget_id = 70500000, pos = { x = -825.692, y = -48.030, z = 5080.991 }, rot = { x = 0.000, y = 21.789, z = 0.000 }, level = 32, point_type = 2045, area_id = 32 },
	{ config_id = 189003, gadget_id = 70500000, pos = { x = -817.668, y = -47.003, z = 5082.692 }, rot = { x = 0.000, y = 343.508, z = 0.000 }, level = 32, point_type = 2045, area_id = 32 },
	{ config_id = 189004, gadget_id = 70500000, pos = { x = -831.308, y = -144.952, z = 4950.180 }, rot = { x = 0.000, y = 346.217, z = 0.000 }, level = 32, point_type = 2045, area_id = 32 },
	{ config_id = 189005, gadget_id = 70500000, pos = { x = -813.737, y = -137.287, z = 4902.816 }, rot = { x = 18.559, y = 330.203, z = 0.000 }, level = 32, point_type = 2045, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 189001, 189002, 189003, 189004, 189005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
